Subject: RE: cygwin, latex, and vim
From: "Kevin Wright" <[email-masked]>
To: "Jeff Homer" <[email-masked]>
Cc: "Cygwin-Mailing-List" <[email-masked]>
Date: Wed, 7 Mar 2001 07:32:54 -0800

Jeff,

Which version of Latex? Where did you get it?

--Kevin

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Jeff Homer
> Sent: Wednesday, March 07, 2001 7:09 AM
> To: Earnie Boyd
> Subject: Re: cygwin, latex, and vim
>
>
>
> I installed the version that the "Install Cygwin Now" puts on, all
> updated- my bad, it's version 1.1.8 it seems :|
>
> On Wed, 7 Mar 2001, Earnie Boyd wrote:
>
> > Jeff Homer wrote:
> > >
> > > I was curios if anyone had the same prob and found a fix:
> > >
> > > When Latex runs, and drops to a ? prompt, one hit's "e" to
> edit the file
> > > at the line of error
> > >
> > > In the 2.0 cygwin, when I hit e, it goes into vim and looks normal,
> > > but any command such as :q responds with bash: :q command not found
> > >
> > > it seems that it opens the vi displays the file, and vi then
> drops to the
> > > background
> > >
> > > I've tried various TERM setting with vi -T, tried cmd.exe /K vim ...
> > > but can't seem to fix the behaviour
> > >
> > > any suggestions ?
> > >
> >
> > I'm going to assume that by 2.0 cygwin you mean version B20 since
> > version 2.0 doesn't exist.  If that is the case then you definitely need
> > to update using http://cygwin.com/setup.exe before anyone can help
> > further.
> >
> > Earnie.
> >
> > _________________________________________________________
> > Do You Yahoo!?
> > Get your free @yahoo.com address at http://mail.yahoo.com
> >
> >
> > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
> >
>
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple